.form-block .wrapper {
    position: relative;
    padding: 70px 150px;
}
.form-block .wrapper:before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    pointer-events: none;
}
.form-block .form-holder {
    margin-left: auto;
    max-width: 700px;
    background: white;
    padding: 70px 50px;
    display: flex;
    flex-direction: column;
    position: relative;
}
.form-block .form-title {
    font-size: 44px;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 20px;
}
.form-block .form-subtitle {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 70px;
    color: var(--lText);
}
.form-block .form-top {
    display: flex;
    gap: 30px;
    margin-bottom: 30px;
}
.form-block .form-bottom {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
.form-block .privacy {
    width: 50%;
    display: flex;
    flex-direction: column;
    font-size: 12px;
    font-weight: 400;
    color: var(--lText);
}
.form-block .privacy a{
    text-decoration: underline;
    font-size: 12px;
    font-weight: 400;
    color: var(--lText);
}
.form-block .privacy a:hover {
    color: var(--sec);
}
.form-block .btn {
    width: 50%;
}

@media (max-width: 1600px) {
    .form-block .wrapper {
        padding: 40px 15px;
    }
}

@media (max-width: 996px) {
    .form-block .form-holder {
        width: 100%;
        padding: 15px;
        max-width: unset;
    }
    .form-block .form-subtitle {
        margin-bottom: 20px;
    }
    .form-block .form-title {
        font-size: 32px;
    }
}

@media (max-width: 768px) {
    .form-block .form-title {
        font-size: 28px;
    }
}

@media (max-width: 600px) {
    .form-block .form-title {
        font-size: 24px;
    }
    .form-block .form-top {
        flex-direction: column;
        gap: 10px;
        margin-bottom: 10px;
    }
    .form-block .form-bottom {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }
    .form-block .privacy {
        width: 100%;
        text-align: center;
    }
    .form-block .form-bottom .btn {
        width: 100%;
    }
}